/*      Footer        */
.full-footer-box, .full-footer {
  width:100%;
  float: left;
}

.full-footer-box{
  background: url(images/home/footer-bgs.jpg) center no-repeat;
  background-size: cover;
  padding: 40px 0;
}
.footer-wapper h2 {
  font-size: 35px;
  color: #664d42;
  margin-top: 0;
  font-family: "glober", sans-serif;
  text-transform: uppercase;
}

.footer-wapper h3 {
  font-size: 60px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "viber", cursive;
}
.footer-wapper img {
  margin-top: 10px;
  max-width: 100px !important;
}


.footer-wapper .order-btn {
  padding: 15px 20px;
  margin: 20px 0;
  text-transform: uppercase;
  font-family: "glober", sans-serif;
  font-size: 18px;
  font-weight: 400;
  background-color: #dc8068;
  color: #fff;
  display: inline-block;
  float: none;
  width: auto;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.footer-wapper .order-btn:hover {
  background-color: #c94f2f;
}

.footer-menu a {
  color: #877267;
}

.footer-menu a {
  padding: 10px 15px;
  color: #3f3530;
  text-transform: uppercase;
  font-family: "globerbold", sans-serif;
}

.full-footer{
  background: #ebebeb;
}
#to-top-wrap {
  color: #fff;
  background-color: #664d42;
  border-radius: 50%;
  display: inline-block;
  margin: 0 auto;
  width: 50px;
  height: 50px;
  font-size: 30px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border: 2px solid #fff;
}
#to-top-wrap i{
  color: #fff;
}


#footer{
  float: left;
  width: 100%;
  text-align: center;
}
.copy-right{
  float: left;
  width: 100%;
  padding: 0px 10px;
}
.copy-right p,
.copy-right a{
  color: #988e89;
  display: inline-block;
  font-size: 13px;
}
.copy-right p {
  float: left;
}
.copy-right .right_website {
  float: right;
}
.copy-right a:hover{
  color: #c94f2f;
}


/*Responsive*/

@media only screen and (max-width: 1169px) { 


}
@media only screen and (max-width: 990px) and (min-width: 768px){

}


@media only screen and (max-width: 990px) {
  .footer-wapper h2 {
    font-size: 25px;
  }
  .footer-wapper h3{
    font-size: 40px;
  }
  .footer-wapper .order-btn {
    padding: 10px 15px;
    margin: 20px 0;
    font-size: 16px;
  }
} 
@media only screen and (max-width: 768px) { 
  .footer-wapper h2{
    font-size: 25px;
  }
  .footer-wapper h3{
    font-size: 50px;
  }
  

}
@media only screen and (max-width: 680px){
  .footer-wapper h3 {
    font-size: 40px;
  }
  .footer-wapper h2 {
    font-size: 22px;
  }
}

@media only screen and (max-width: 475px){


}
